#modal { 
	display:none;
	text-align:center;
}

#modal p { 
	color:#333;
}

#confirm_modal { 
	width:450px;
	background:#eee;
	padding:30px 10px 50px;
	border:1px #ccc solid;
	border-radius:10px;
	box-shadow:0 0 20px #000;
}
#confirm_modal p {
	margin-bottom:1em;
}

#confirm_modal table {
	margin:0 auto;
}

#confirm_modal a {
	cursor:pointer;
}